Page MenuHomePhabricator

Fix missing PDU's for row C eqiad in netbox
Closed, ResolvedPublic

Description

Arzhel found that the pdu's were missing in netbox and upon further investigation it seems they're missing from racktables as well.

Add the pdu's for row C eqiad to netbox.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 26 2018, 8:08 PM
ayounsi added a subscriber: ayounsi.Nov 6 2018, 7:52 PM

Once done, this needs to be imported in https://netbox.wikimedia.org/dcim/console-connections/import/

scs-c1-eqiad,port1,ps1-c1-eqiad,console0,Connected
scs-c1-eqiad,port2,ps1-c2-eqiad,console0,Connected
scs-c1-eqiad,port3,ps1-c3-eqiad,console0,Connected
scs-c1-eqiad,port4,ps1-c4-eqiad,console0,Connected
scs-c1-eqiad,port5,ps1-c5-eqiad,console0,Connected
scs-c1-eqiad,port6,ps1-c6-eqiad,console0,Connected
scs-c1-eqiad,port7,ps1-c7-eqiad,console0,Connected
scs-c1-eqiad,port8,ps1-c8-eqiad,console0,Connected
Cmjohnson moved this task from Backlog to Up next on the ops-eqiad board.Nov 7 2018, 1:49 PM

Physically it was impossible to get to the s/n without removing them from the mounts. ayounsi was able to get them a different way.

Asset tags
ps1-c1 wmf7459
ps1-c2 wmf7460
ps1-c4 wmf7461
ps1-c4 wmf7462
ps1-c5 wmf7463
ps1-c6 wmf7464
ps1-c7 wmf7465
ps1-c8 wmf7466

ayounsi closed this task as Resolved.Nov 19 2018, 6:32 PM
ayounsi claimed this task.

Serial exported from LibreNMS.

All 8 PSUs imported in Netbox, as well as their console connections.